Find the answer to your Linux question:
Results 1 to 3 of 3
I want to install xgl / beryl , but I'm on a dell e1705 with the Geforce go 7900 gs . I've read that this graphics card is not supported ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Mar 2007
    Posts
    35

    XGL compatability


    I want to install xgl / beryl , but I'm on a dell e1705 with the Geforce go 7900 gs . I've read that this graphics card is not supported in xgl ? Can any one double verify this by experience or reading? What about AIGLX? This link is where I discovered the incompatability with the 7900 gs. http://gentoo-wiki.com/HARDWARE_Vide...port_Under_XGL

    any help greatly appreciated?

  2. #2
    Linux Guru Juan Pablo's Avatar
    Join Date
    Mar 2006
    Location
    /home/south_america/ecuador/quito
    Posts
    2,064
    If you got a nvidia card, you should be using AIGLX instead of XGL, it's faster and works nicely with Beryl.
    Put your hand in an oven for a minute and it will be like an hour, sit beside a beautiful woman for an hour and it will be like a minute, that is relativity. --Albert Einstein
    Linux User #425940

    Don't PM me with questions, instead post in the forums

  3. #3
    Linux Guru bigtomrodney's Avatar
    Join Date
    Nov 2004
    Location
    Ireland
    Posts
    6,133
    Agreed. I can't see why there'd be any problem with that card. You will need to install the proprietary drivers to use it though. With nVidia you have the option of using AIGLX or using the native nVidia GL_texture_from_pixmap which provides the same functionality. I have a GF6200 and I get excellent performance with Beryl.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •